Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/43638/?format=api
{ "ob_id": 43638, "uuid": "d4d1c3c6756649039bb30219842fa681", "title": "Met Office: Ross-on-Wye", "abstract": "Ross-on-Wye is a weather station part of the Met Office UK network of meteorological weather stations. It is located in Hereford and Worcester, UK. It was used to as part of a network of stations contributing to Central England Temperature series from 1878-1958.\r\n\r\nLatitude: 51.92\r\nLongitude: -1.42\r\nElevation: 67 m\r\n\r\nIdentifiers for this site\r\n - DCNN 4882\r\n - WMO 03627\r\n - CLBW 99207\r\n - WIND 488201\r\n - WIND 488202\r\n - RAIN 476390\r\n\r\nMIDAS station SRC ID: 671\r\n\r\nFor further details on the station refer to the station entry in the MIDAS Station tool linked to on this record.", "keywords": "Met Office, land station, Central England Temperature", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208832/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208833/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208834/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208835/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208836/?format=api" ] }